<h4>Bread list {{ include('assets/add.html.twig', {add_path: path('bread_new')}) }}</h4>

<table class="table table-hover table-sm">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Name</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for bread in breads %}
        <tr>
            <td>{{ bread.id }}</td>
            <td>{{ bread.name }}</td>
            <td class="text-right float-right">
                {{ include('assets/edit.html.twig', {edit_path: path('bread_edit', {'id': bread.id}), button_label: 'edit'}) }}
                {{ include('assets/delete.html.twig', {action: path('bread_delete', {'id': bread.id}), csrf: csrf_token('delete' ~ bread.id)}) }}
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>